/*
Theme Name:     Road Fighter Child
Theme URI:    
Description:    Child theme for Road Fighter
Author:         Kyle Pearce
Author URI:     http://www.google.com/+kylepearcemathlete/
Template:       road-fighter
Version:        1.0
*/

@import url(../road-fighter/style.css);


.header_container{
    position:relative;
    border-top:9px solid #f6860e;
}
.header_container.not_home{
    background:#2f2f2f url(images/header-bg.png) repeat-y;
    min-height:250px;
    border-bottom:2px solid #686869;
}

.header_container{
    position:relative;
    border-top:9px solid #f6860e;
}
.header_container.not_home{
    background:#2f2f2f url(images/header-bg.png) repeat-y;
    min-height:250px;
    border-bottom:2px solid #686869;
}
.page_index_container{
    background:#2f2f2f url(images/header-bg.png) repeat-y;
    min-height:195px;
    border-bottom:2px solid #686869;
}
.header{
    z-index:1;
    position:absolute;
    top:0;
   width:1092px; 
}
.header_wrapper{
    margin-top:36px;
    margin-bottom:15px;
}
.header_wrapper .logo{
    margin-top:2px;
}
.header_wrapper .logo img{
    max-width:300px;
    max-height:80px;
}
.header_wrapper .call-us{	
    background:#dcdcdc url(images/tap-bg.png) repeat-x;
    padding: 6px 10px 4px 10px;
    display:inline-block;
    float:right;
    border:1px solid #c0c0c0;
    margin-right:-4px;
    border-radius:4px;
    -moz-box-shadow: 2px 2px 5px 0px rgba(71, 71, 71, 0.2);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(71, 71, 71, 0.2);
    box-shadow: 2px 2px 5px 0px rgba(71, 71, 71, 0.2);
}
.header_wrapper .call-us:hover{	
    -webkit-animation: pulse 1s ease-in-out;
    -moz-animation: pulse 1s ease-in-out; 
    -o-animation: pulse 1s ease-in-out;
    animation: pulse 1s ease-in-out; 
}
.header_wrapper .call-us p{
    text-align:right;
    background:url(images/call.png) left center no-repeat;
    margin-bottom:0;
    padding-left:28px;
    text-shadow:0 1px 0 #fff;
}

.flexslider {
   
    min-height:0px;
   }


@media only screen and (min-width: 480px) and (max-width: 767px) {
.header{
        z-index:1;
        position:absolute;
       /* top:326px; */
top:0px;
        left:18%;
        width:380px;
    }

 .slider-wrapper {
        margin-bottom:30px;
    }
}

@media only screen and (max-width: 480px) {
.header{
        z-index:1;
        position:absolute;
        /* top:200px; */
top:0px;
        left:4%;
        width:290px;
    }

.slider-wrapper {
        margin-bottom:30px;
    }

}


#optin {
	background: #efefef;
	border: 1px solid #ccc;
	padding: 20px 15px;
	text-align: center;
}

#optin input {
	background: #fff;
	border: 1px solid #ccc;
	font-size: 15px;
	margin-bottom: 10px;
	padding: 8px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 2px 2px #ddd;
	-moz-box-shadow: 0 2px 2px #ddd;
	-webkit-box-shadow: 0 2px 2px #ddd;
}

#optin input.name {
	background: #fff;
/* url(images/name.png) no-repeat 10px center; */
	padding-left: 10px;
	width: 215px !important;
}

#optin input.email {
	background: #fff;
/* url(images/email.png) no-repeat 10px center; */
	padding-left: 10px;
	width: 215px !important;
}

#optin input[type="submit"] {
	background: #217b30;
/* url(images/green.png) repeat-x top */
	border: 1px solid #137725;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 0;
	text-shadow: -1px -1px #1c5d28;
	width: 100%;
}

#optin input[type="submit"]:hover {
	color: #c6ffd1;
}